.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.715820;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.096680;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.813477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.834961;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.096680;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.096680;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.718262;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.096680;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.943359;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.686000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.562092,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.562092,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.562092,0.000000,0.000000,0.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-3.566000px;}
._2{margin-left:-2.380000px;}
._0{margin-left:-1.296000px;}
._1{width:1.120000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:32.000000px;}
.fs2{font-size:34.000000px;}
.fs0{font-size:36.000000px;}
.ya{bottom:0.000000px;}
.y0{bottom:3.372554px;}
.y4c{bottom:24.732065px;}
.y1d{bottom:32.601359px;}
.y29{bottom:35.973913px;}
.y28{bottom:46.091576px;}
.y4d{bottom:65.202718px;}
.y27{bottom:66.204366px;}
.y1{bottom:66.326903px;}
.y4b{bottom:68.577521px;}
.y26{bottom:87.788714px;}
.y25{bottom:109.373062px;}
.y3f{bottom:263.759608px;}
.y8{bottom:333.081339px;}
.y7{bottom:378.792941px;}
.y3e{bottom:439.582109px;}
.y6{bottom:444.739869px;}
.y3d{bottom:462.515479px;}
.y5{bottom:483.713107px;}
.y3c{bottom:485.448848px;}
.y4a{bottom:490.144568px;}
.y3b{bottom:508.382218px;}
.y3{bottom:525.681174px;}
.y3a{bottom:531.315588px;}
.y4{bottom:564.654412px;}
.y10{bottom:565.789839px;}
.y1c{bottom:582.428898px;}
.y24{bottom:586.926761px;}
.yf{bottom:587.374187px;}
.y1b{bottom:604.013246px;}
.y23{bottom:608.511109px;}
.ye{bottom:608.958535px;}
.y1a{bottom:625.597594px;}
.y22{bottom:630.095457px;}
.yd{bottom:630.542882px;}
.y19{bottom:647.181942px;}
.y21{bottom:651.679805px;}
.yc{bottom:652.127230px;}
.y18{bottom:668.766290px;}
.y20{bottom:673.264153px;}
.yb{bottom:673.711578px;}
.y17{bottom:690.350637px;}
.y1f{bottom:694.848501px;}
.y16{bottom:711.934985px;}
.y1e{bottom:716.432849px;}
.y2c{bottom:793.986310px;}
.y2b{bottom:844.349789px;}
.y2a{bottom:865.934137px;}
.y9{bottom:869.316584px;}
.y49{bottom:876.065965px;}
.y47{bottom:878.472844px;}
.y39{bottom:896.750965px;}
.y46{bottom:900.057192px;}
.y2f{bottom:902.296568px;}
.y38{bottom:919.684335px;}
.y45{bottom:921.407710px;}
.y37{bottom:942.617704px;}
.y48{bottom:951.761823px;}
.y2d{bottom:952.505359px;}
.y2e{bottom:953.620550px;}
.y44{bottom:954.741138px;}
.y36{bottom:965.551074px;}
.y43{bottom:976.325486px;}
.y35{bottom:988.484444px;}
.y42{bottom:997.909834px;}
.y34{bottom:1011.417813px;}
.y41{bottom:1019.494182px;}
.y33{bottom:1034.351183px;}
.y40{bottom:1041.078530px;}
.y32{bottom:1057.284553px;}
.y15{bottom:1078.343906px;}
.y31{bottom:1080.217923px;}
.y14{bottom:1102.626298px;}
.y30{bottom:1103.151292px;}
.y13{bottom:1126.908689px;}
.y2{bottom:1140.248266px;}
.y12{bottom:1151.191081px;}
.y11{bottom:1175.473472px;}
.hd{height:22.593750px;}
.h4{height:22.906250px;}
.hc{height:23.296875px;}
.h10{height:23.453125px;}
.h3{height:24.408000px;}
.h6{height:28.359375px;}
.hf{height:30.131836px;}
.h7{height:31.904297px;}
.h11{height:843.138592px;}
.h2{height:1242.224193px;}
.hb{height:1253.466040px;}
.he{height:1266.956258px;}
.h12{height:1272.577182px;}
.h13{height:1277.073921px;}
.h9{height:1287.191584px;}
.h8{height:1300.681802px;}
.ha{height:1338.400450px;}
.h1{height:1396.237509px;}
.h5{height:1401.858433px;}
.h0{height:1402.132734px;}
.w2{width:821.779081px;}
.wa{width:828.524190px;}
.w4{width:829.648375px;}
.w9{width:831.896744px;}
.w5{width:837.517668px;}
.w7{width:854.380440px;}
.w8{width:860.001364px;}
.w6{width:943.253993px;}
.w1{width:952.184517px;}
.w3{width:955.557071px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x9{left:38.222283px;}
.xe{left:57.333424px;}
.x17{left:58.457609px;}
.x15{left:60.705979px;}
.x8{left:62.954348px;}
.x6{left:64.078533px;}
.x4{left:65.425531px;}
.x1{left:68.575272px;}
.xf{left:71.420809px;}
.x11{left:74.419010px;}
.x10{left:77.790440px;}
.xa{left:100.646466px;}
.x12{left:430.028112px;}
.x16{left:459.210825px;}
.x3{left:470.132055px;}
.x7{left:492.614627px;}
.x5{left:494.862997px;}
.xd{left:722.311661px;}
.x14{left:729.446637px;}
.xb{left:732.438317px;}
.xc{left:759.418752px;}
.x13{left:856.104040px;}
.x2{left:870.716194px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-2.114718pt;}
._2{margin-left:-1.411393pt;}
._0{margin-left:-0.768557pt;}
._1{width:0.664185pt;}
.fs1{font-size:18.976714pt;}
.fs2{font-size:20.162759pt;}
.fs0{font-size:21.348803pt;}
.ya{bottom:0.000000pt;}
.y0{bottom:2.000000pt;}
.y4c{bottom:14.666667pt;}
.y1d{bottom:19.333333pt;}
.y29{bottom:21.333333pt;}
.y28{bottom:27.333333pt;}
.y4d{bottom:38.666667pt;}
.y27{bottom:39.260667pt;}
.y1{bottom:39.333333pt;}
.y4b{bottom:40.668000pt;}
.y26{bottom:52.060667pt;}
.y25{bottom:64.860667pt;}
.y3f{bottom:156.415333pt;}
.y8{bottom:197.524667pt;}
.y7{bottom:224.632667pt;}
.y3e{bottom:260.682000pt;}
.y6{bottom:263.740667pt;}
.y3d{bottom:274.282000pt;}
.y5{bottom:286.852667pt;}
.y3c{bottom:287.882000pt;}
.y4a{bottom:290.666667pt;}
.y3b{bottom:301.482000pt;}
.y3{bottom:311.740667pt;}
.y3a{bottom:315.082000pt;}
.y4{bottom:334.852667pt;}
.y10{bottom:335.526000pt;}
.y1c{bottom:345.393333pt;}
.y24{bottom:348.060667pt;}
.yf{bottom:348.326000pt;}
.y1b{bottom:358.193333pt;}
.y23{bottom:360.860667pt;}
.ye{bottom:361.126000pt;}
.y1a{bottom:370.993333pt;}
.y22{bottom:373.660667pt;}
.yd{bottom:373.926000pt;}
.y19{bottom:383.793333pt;}
.y21{bottom:386.460667pt;}
.yc{bottom:386.726000pt;}
.y18{bottom:396.593333pt;}
.y20{bottom:399.260667pt;}
.yb{bottom:399.526000pt;}
.y17{bottom:409.393333pt;}
.y1f{bottom:412.060667pt;}
.y16{bottom:422.193333pt;}
.y1e{bottom:424.860667pt;}
.y2c{bottom:470.851600pt;}
.y2b{bottom:500.718267pt;}
.y2a{bottom:513.518267pt;}
.y9{bottom:515.524133pt;}
.y49{bottom:519.526667pt;}
.y47{bottom:520.954000pt;}
.y39{bottom:531.793333pt;}
.y46{bottom:533.754000pt;}
.y2f{bottom:535.082000pt;}
.y38{bottom:545.393333pt;}
.y45{bottom:546.415333pt;}
.y37{bottom:558.993333pt;}
.y48{bottom:564.416000pt;}
.y2d{bottom:564.856933pt;}
.y2e{bottom:565.518267pt;}
.y44{bottom:566.182800pt;}
.y36{bottom:572.593333pt;}
.y43{bottom:578.982800pt;}
.y35{bottom:586.193333pt;}
.y42{bottom:591.782800pt;}
.y34{bottom:599.793333pt;}
.y41{bottom:604.582800pt;}
.y33{bottom:613.393333pt;}
.y40{bottom:617.382800pt;}
.y32{bottom:626.993333pt;}
.y15{bottom:639.482000pt;}
.y31{bottom:640.593333pt;}
.y14{bottom:653.882000pt;}
.y30{bottom:654.193333pt;}
.y13{bottom:668.282000pt;}
.y2{bottom:676.192667pt;}
.y12{bottom:682.682000pt;}
.y11{bottom:697.082000pt;}
.hd{height:13.398598pt;}
.h4{height:13.583917pt;}
.hc{height:13.815567pt;}
.h10{height:13.908226pt;}
.h3{height:14.474489pt;}
.h6{height:16.817742pt;}
.hf{height:17.868851pt;}
.h7{height:18.919960pt;}
.h11{height:500.000000pt;}
.h2{height:736.666667pt;}
.hb{height:743.333333pt;}
.he{height:751.333333pt;}
.h12{height:754.666667pt;}
.h13{height:757.333333pt;}
.h9{height:763.333333pt;}
.h8{height:771.333333pt;}
.ha{height:793.701333pt;}
.h1{height:828.000000pt;}
.h5{height:831.333333pt;}
.h0{height:831.496000pt;}
.w2{width:487.333333pt;}
.wa{width:491.333333pt;}
.w4{width:492.000000pt;}
.w9{width:493.333333pt;}
.w5{width:496.666667pt;}
.w7{width:506.666667pt;}
.w8{width:510.000000pt;}
.w6{width:559.370667pt;}
.w1{width:564.666667pt;}
.w3{width:566.666667pt;}
.w0{width:566.929333pt;}
.x0{left:0.000000pt;}
.x9{left:22.666667pt;}
.xe{left:34.000000pt;}
.x17{left:34.666667pt;}
.x15{left:36.000000pt;}
.x8{left:37.333333pt;}
.x6{left:38.000000pt;}
.x4{left:38.798800pt;}
.x1{left:40.666667pt;}
.xf{left:42.354133pt;}
.x11{left:44.132133pt;}
.x10{left:46.131467pt;}
.xa{left:59.685600pt;}
.x12{left:255.016267pt;}
.x16{left:272.322267pt;}
.x3{left:278.798800pt;}
.x7{left:292.131467pt;}
.x5{left:293.464800pt;}
.xd{left:428.346933pt;}
.x14{left:432.578133pt;}
.xb{left:434.352267pt;}
.xc{left:450.352267pt;}
.x13{left:507.688800pt;}
.x2{left:516.354133pt;}
}
